html, body
{
	text-align: center
}

html
{
	font-size: 100%;
	-webkit-text-size-adjust: none
}

* {
    box-sizing: border-box;
}

img
{
	border-style: none;
	border-width: 0px
}

a
{
	text-decoration: none
}

a.forward:link, a.forward:visited
{
	text-align: right;
	border-style: none solid none none;
	padding: 3px 5px 3px 0px;
}

a.forward:link,a.forward:visited,a.backward:link,a.backward:visited
{
	width: 100%;
}

a.backward:link,a.backward:visited
{
	text-align: left;
	border-style: none none none solid;
	padding: 3px 0px 3px 5px;
}

a.forward:link,a.forward:visited,a.backward:link,a.backward:visited
{
	color: #655;
	text-decoration: none;
	border-color: #655;
	border-width: 1px;
	display: inline-block
}

a.forward:hover,a.forward:active,a.backward:hover,a.backward:active,a.upward:hover,a.upward:active
{
	border-color: #544;
	color: #544
}

p.art_text,.leftnews,.rightnews, .lnews, .rnews
{
	display: block
}

.screenshot
{
	margin: 10px 0;
	text-align: center;
}

.wide
{
    max-width:100%;
    display: block;
    margin: 0px auto;
}


.my_menu,.no_link,.back,.text13,.back_small, .forward, .backward, .print, .melnitsa
{
	font-family: Arial
}

.my_menu, .art_text a
{
	font-weight: 600;
    
}

.no_link,.text13
{
	font-size: 14px
}

.back {
    text-align: center;
    padding: 5px;
    font-size: 18px;
	font-weight: 600;
	ie-dummy: expression(this.hideFocus=true);
    width: 100%;
}

.back a, .back a:visited {
    font-size: 18px; 
    color: #655   
}

.back a:focus
{
	outline: none
}

.back_small
{
	font-size: 16px;
	font-weight: 600;
	text-align: left;
	color: #7C0606
}

.no_link, .print
{
	color: #999999
}


.back a:hover,.my_menu:hover,.arc_menu:hover, .art_text a:hover
{
	text-decoration: underline
}

.my_menu,.my_menu:visited, .art_text a
{
	color: #333
}

.art_text
{
	margin: 0px;
	text-indent: 3%;
	color: #7C0606
}

.art_text,.dtales, .guest
{
	font-family: Arial;
	font-size: 14px;
	text-align: justify
}

.art_text, .text13, .guest {
    line-height: 150%;
}

.text13
{
	color: #646
}

.dtales
{
	padding: 6px 18px 6px 12px;
	border-left: 6px solid maroon;
    line-height: 150%;
	color: #333
}

.dtales font 
{
	display: inline-block;
	margin-bottom: 10px;
}

.dtales span
{
    color: #7C0606
}

.dtales img 
{
	display: inline-block;
	vertical-align: top;
}

.melnitsa
{
	font-size: 14px;
	padding: 0px;
	margin: auto;
	color: #333;
	text-align: center;
}

.leftnews,.insertleft, .lnews
{
	margin: 5px 15px 5px 0;
	float: left;
}

.rightnews,.insertright, .rnews
{
	margin: 5px 0 5px 15px;
	float: right;
}

.insertright,.insertleft
{
	border-width: 0px;
	width: 250px
}